 BODY
 	{	
	margin:0 0 0 0;	
 	font-size: 12px;	
	font-family:Arial, Helvetica, sans-serif;
	background-color:#ffcc00;
 	}
 
 A,A:Visited,A:Hover
 	{ 
 	color: #F4A300;
	}

#MainBody
	{
	background-color:#FFFFFF;
	border-left:3px solid #FFFFFF;
	border-Right:3px solid #FFFFFF;
	}
	
#MainHeader 
 	{	
	background-image:url(/Templates/1026/Header.jpg);
	background-position:top;
	background-repeat:no-repeat;
	width:775px;
	height:119px;
	}
		
.Footer
	{
	color:#FFFFFF;
	font-size:10px;
	background-color: #F4A300;	
	width:775px;
	height:20px;
	}

.Footer A,.Footer A:Hover
	{
	color:#F4A300;
	font-size:10px;
	text-decoration:underline;
	}

.FooterCredit, .FooterCredit A
	{
	color:#24477B;
	text-align:center;
	width:100%;
	font-size:10px;
	}

.RightArea
	{
	font-weight: bold;
	}
 #RightAreabg
 	{
	background-color:#F4A300;
	}
	
	
.LeftArea 
	{
	font-weight: bold;	
	}
	
.Toolbutton
	{
	font-size: 12px;
	padding-top:5px;
	cursor : pointer;	
	background-color:#F4A300;
	margin:1px;
	border-bottom:2px solid #FFFFFF;
	width: 150px;
	height: 29px;
	color:#FFFFFF;	
	vertical-align:middle;
	text-align: center;
	font-weight: bold;	
	}

.Toolbutton A:Link, .Toolbutton A:Visited
	{
	color: #000000;	
	text-decoration:none;
	}

.Toolbutton A:Hover
	{
	color:#FFFF99;	
	text-decoration:none;
	}

.ToolBarColor{
background-color:#F4A300;
}